Subject: [bitcoin-dev] BIPS (re:LORD HIS EXCELLENCY JAMES HRMH)

From: Bill Miller <[email-masked]>
Date: Wed, 17 Apr 2019 09:57:25 -0400

Here is where I keep track, in general (don't know if that helps, but
thought I'd send it)

https://github.com/bitcoin/bips/blob/master/README.mediawiki
Regards,
Bill